$breakpoint-sm: 320px;
$breakpoint-xs: 425px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;


$whiteColor: #fff; 
$mainColor: #378fed; 
$mainFontColor: #1C1B1F; 
$strokeFormInputColor: #CACACA; 
$fontFormInputColor: #BEBEBE; 

$blueBorder: 1px solid $mainColor; 


$animationStyle: all 0.3s linear; 

$mainFontFamily: "Ubuntu";
$secondaryFontFamily: "Roboto";
$fontSize10: 10px;
$fontSize12: 12px;
$fontSize14: 14px;
$fontSize16: 16px;
$fontSize18: 18px;
$fontSize20: 20px;
